Bug 1474939 - PHP 7.2
Summary: PHP 7.2
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Remi Collet
QA Contact:
URL:
Whiteboard: ChangeAcceptedF28, SelfContainedChange
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-07-25 16:15 UTC by Jan Kurik
Modified: 2018-05-02 12:05 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-05-02 12:05:00 UTC


Attachments (Terms of Use)

Description Jan Kurik 2017-07-25 16:15:48 UTC
This is a tracking bug for Change: PHP 7.2
For more details, see: https://fedoraproject.org//wiki/Changes/php72

Update the PHP stack in Fedora to latest version 7.2.x

Comment 1 Jan Kurik 2017-08-10 06:18:13 UTC
On 2017-Aug-01, we have reached the Fedora 27 Change Checkpoint: Completion deadline (testable).

At this point, all accepted changes should be substantially complete, and testable. Additionally, if a change is to be enabled by default, it must be enabled at Change Completion deadline as well.

Change tracking bug should be set to the MODIFIED state to indicate it achieved completeness.

Incomplete and non testable Changes will be reported to FESCo for 2017-Aug-11 meeting.

Please set this bug to the MODIFIED state to indicate it is already in the testable state, or provide an update describing the current state of implementation for this Change.

Thank you,
Jan

Comment 2 Remi Collet 2017-08-11 12:03:53 UTC
I plan to import 7.2.0RCs in september, so not suitable with Fedora 27 schedule

Moving to F28

Comment 3 Jan Kurik 2017-08-14 14:33:25 UTC
Deferring. For more info check https://pagure.io/fesco/issue/1760#comment-457211

Comment 4 Jan Kurik 2017-12-05 12:31:19 UTC
Approved by FESCo for F28: https://pagure.io/fesco/issue/1767#comment-482196

Comment 5 Remi Collet 2017-12-05 12:48:04 UTC
Everything needed already done in Rawhide, so moving to ON_QA

Comment 6 Fedora End Of Life 2018-02-20 15:35:39 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.


Note You need to log in before you can comment on or make changes to this bug.